* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@font-face {
 font-family: "Montserrat";
}
body {
  min-width: 480px;
  background: #ddd;
  cursor: default;
}

.wrapper {
  margin: 0 auto;
  width: 480px;
  background: #fff;
}
strong{
  font-weight: bold;
}
header {
  background: ;
  background-repeat: no-repeat;
  position: relative;
}
.main{
  height: 638px;
  background: url(../images/main.png);
}
.main>p{
  font-family: Montserrat;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  text-align: center;

  color: #000000;
}
.main-p1{
  position: absolute;
  padding-top: 55px;
  padding-left: 300px;
}
.main-gift-block{
  position: absolute;
  padding-top: 560px;
}
.sale-h3{
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 900;
  font-size: 26px;
  line-height: 25px;
  text-align: center;
  text-transform: uppercase;
  color: #FCE807;
  margin-bottom: 15px
}
.sale-p{
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 19px;
  text-align: center;
  color: #FCE807;
}
.gif{
  height: 483px;
  background: url(../images/gif.gif);
}
.bg-3-text1{
  padding-top: 53px;
  padding-left: 19px;
}
.bg-3-text1>h3{
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 25px;
  line-height: 30px;

  color: #000000;
}
.bg-3-text1>p{
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;

  color: #000000;
}
.bg-3-text1>img{
  position: absolute;
  padding-left: 249px;
  margin-top: -20px;
}
.bg3-2{
  position: absolute;
  margin-top: -150px;
  padding-left: 240px;
  text-align: right;
}
.bg3-2>h3{
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 25px;
  line-height: 30px;

  color: #000000;
}
.bg3-2>p{
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;

  color: #000000;
}
.bg3-2>img{
  position: absolute;
  margin-left: -200px;
  margin-top: -20px;
}
.bg3-3{
  padding-top: 210px;
  padding-right: 20px;
  text-align: right;
}
.bg3-3>h3{
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 25px;
  line-height: 30px;

  color: #000000;
}
.bg3-3>p{
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;

  color: #000000;
}
.bg3-3>img{
  position: absolute;
  margin-left: -270px;
  margin-top: -20px;
}
.bg-3{
  background: url(../images/bg3.png);
  height: 465px;
  padding-top: 180px;
  padding-bottom: 300px;
}
.gift-1>p{
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 30px;
  line-height: 35px;
  text-align: center;
  color: #FFFFFF;
  padding-top: 70px;
  padding-left: 90px;
}
.uni{
  height: 471px;
  background: url(../images/uni.png) no-repeat;
  padding-bottom: 40px;
}
.uni-txt>p{
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 26px;

  color: #000000;
}
.uni>img{
  position: absolute;
  padding-left: 324px;
  padding-top: 370px;
}
.use{
  height: 840px;
  background: url(http://hanger.trendshop.of.by/images/use-bg.png);

}
.use>p, .learn>p, .games>p{
  font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 22px;
line-height: 26px;
width: 480px;
color: #FFFFFF;
}
.use>p>b, .learn>p>b, .games>p>b{
  font-family: STKaiti;
font-style: normal;
font-weight: normal;
font-size: 30px;
line-height: 30px;
color: #000000;

}
.use-p1{
  position: absolute;
  padding-top: 60px;
  padding-left: 158px;
}
.use-p2{
  position: absolute;
  padding-top: 595px;
  padding-left: 30px;
}
.use-p3{
  position: absolute;
  padding-top: 666px;
  padding-left: 30px;
}
.use-p4{
  position: absolute;
  padding-top: 750px;
  padding-left: 30px;
}
.learn{
  height: 840px;
  background: url(http://hanger.trendshop.of.by/images/learn-bg.png);
}

.learn-p1{
  position: absolute;
  padding-top: 50px;
  padding-left: 170px;
}
.learn-p2{
  position: absolute;
  padding-top: 603px;
  padding-left: 25px;
}
.learn-p3{
  position: absolute;
  padding-top: 703px;
  padding-left: 25px;
}
.learn-p4{
  position: absolute;
  padding-top: 753px;
  padding-left: 25px;
}
.games{
  height: 840px;
  background: url(http://hanger.trendshop.of.by/images/games-bg.png);
}

.games-p1{
  position: absolute;
  padding-top: 50px;
  padding-left: 200px;
}
.games-p2{
  position: absolute;
  padding-top: 527px;
  padding-left: 25px;
}
.games-p3{
  position: absolute;
  padding-top: 608px;
  padding-left: 25px;
}
.games-p4{
  position: absolute;
  padding-top: 655px;
  padding-left: 25px;
}
.games-p5{
  position: absolute;
  padding-top: 733px;
  padding-left: 25px;
}
.compl{
  height: 1269px;
  background: url(http://hanger.trendshop.of.by/images/compl-bg.png);
}
.compl>p{
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  text-align: center;

  color: #000000;
}
.compl>p>b{
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 30px;
  line-height: 35px;
  text-align: center;

  color: #000000;
}
.compl-p1{
  position: absolute;
  padding-top: 65px;
  padding-left: 61px;
}
.compl-p2{
  position: absolute;
  padding-top: 113px;
  padding-left: 258px;
}
.compl-p3{
  position: absolute;
  padding-top: 198px;
  padding-left: 3px;
}
.compl-p4{
  position: absolute;
  padding-top: 243px;
  padding-left: 234px;
}
.compl-p5{
  position: absolute;
  padding-top: 901px;
  padding-left: 103px;
}
.compl-p6{
  position: absolute;
  padding-top: 935px;
  padding-left: 312px;
}
.compl-p7{
  position: absolute;
  padding-top: 1020px;
  padding-left: 4px;
}
.compl-p8{
  position: absolute;
  padding-top: 1155px;
  padding-left: 132px;
}
.char-block{
  height: 864px;
  background: url(http://hanger.trendshop.of.by/images/char.png);
}
.char-block>p{
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;

  color: #000000;
}
.char-p1{
  position: absolute;
  padding-top: 316px;
  padding-left: 35px;
}
.char-p2{
  position: absolute;
  padding-top: 427px;
  padding-left: 35px;
}
.char-p3{
  position: absolute;
  padding-top: 670px;
  padding-left: 35px;
}
.garant{
  padding-bottom: 90px;
}
.header-text {
  font-family: Gotham Pro;
  font-style: normal;
  text-align: center;
  color: #000000;
  line-height: 113.7%;
}
.header-text-h1{
  font-family: Montserrat;
  font-style: normal;
  font-weight: 900;
  font-size: 33px;
  line-height: 37px;
  padding-top: 15px;
  text-align: center;
  color: #FFFFFF;
}
.header-text-h2{
  font-family: Gotham Pro;
  font-style: normal;
  text-align: center;
  color: #FFFFFF;
  line-height: 113.7%;
  background: #363535;
}

header > h1 {
  font-weight: 900;
  font-size: 34px;
  padding-top: 15px;
  padding-bottom: 15px;
}

header > h2 {
  font-weight: normal;
  font-size: 26px;
  padding-top: 6px;
  padding-bottom: 10px;
  text-transform: lowercase;
}
.sale{
position: absolute;
width: 342px;
height: 127px;
left: 143px;
top: 0px;
z-index: 8;
background: url(../images/yellow.png) no-repeat;
}
.sale>span{
  position: absolute;
  width: 278px;
  height: 42px;
  left: 50px;
  top: 40px;

  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 900;
  font-size: 44px;
  line-height: 42px;
  text-align: center;

  color: #FF0000;
}
header > h3 {
  padding-top: 375px;
  padding-right: 30px;
  float: right;
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 900;
  font-size: 40px;
  line-height: 92.7%;
  color: #ee0909;
}
.sale{
position: absolute;
width: 100px;
height: 100px;
top: 130px;
left: 17px;
z-index: 8;
background: url(../images/yellow.png) no-repeat;
}
.sale-p{
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;

  color: #FFFFFF;

  transform: rotate(0.35deg);
padding-top: 17px;
padding-left: -10px;
}
.sale-p>strong{
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 40px;
  line-height: 47px;
  /* identical to box height */

  text-align: center;

  color: #FFFFFF;
}
.n0::after {
  content: '00к';
  font-size: 20px;
  position: relative;
  bottom: 10px;
}
.n0_sm::after {
  content: '00к';
  font-size: 15px;
  position: relative;
  bottom: 6px;
}
.n9::after {
  content: '99к';
  font-size: 20px;
  position: relative;
  bottom: 10px;
}
.n9_sm::after {
  content: '99к';
  font-size: 15px;
  position: relative;
  bottom: 6px;
}
.bullets_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;background: #363535;
  width: 477px;
height: 132px;
}

.bullets_item>h4 {
  font-family: Gotham Pro;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 105.2%;
margin-left: 120px;
color: #FF0000;
text-align: center;
text-transform: uppercase;
}
.bullets_item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-left: 10px;
  padding-bottom: 0px;

}

.bullets_item > span {
  font-family: Gotham Pro;
font-style: normal;
font-weight: normal;
font-size: 22px;
line-height: 105.2%;
color: #FFFFFF;
margin-left: 100px;
}
.bullets_item>img{
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  position: absolute;
width: 171px;
height: 207px;
left: -5px;
top: 426px;
z-index: 999;
}
.price-block {
  width: 480px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 77px;
}

.old-price-block,
.new-price-block,
.discount-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 77px;
}

.new-price-block,
.old-price-block {
  width: 40%;
}

.old-price-block {
  background-color: #BFBEBE;
}

.old-price-block > span {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
  line-height: 118.7%;
  color: #000000;
  padding-bottom: 7px;
}

.old-price-block > p {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 500;
  font-size: 25px;
  line-height: 118.7%;
  color: #000000;
}

.discount-block {
  background: #DF1C01;
  box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  width: 100px;
  height: 100px;
  z-index: 100;
}

.discount-block > span {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 92.7%;
  color: #ffffff;
}

.discount-block > p {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 92.7%;
  letter-spacing: 2px;
  color: #ffffff;
}

.discount-block > p {
  font-size: 50px;
}
.offer_section.offer3 .benefits_list {
    padding: 12px 0 12px 18px;
    background: #149cc7;
    color: #fff;}
    .offer_section.offer3 .benefits_list .benefit_item {
    float: left;
    padding: 0 0 0 44px;
    width: 160px;
    font-size: 14px;
    line-height: 16px;
    position: relative;
  }
  .clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.offer_section.offer3 .benefits_list .benefit_item:last-child {
    width: 130px;
}
.offer_section.offer3 .benefits_list .benefit_item:nth-child(3):before {
    background-image: url(http://hanger.trendshop.of.by/images/jw34f7pd.png);
}
.offer_section.offer3 .benefits_list .benefit_item:nth-child(1):before {
    background-image: url(http://hanger.trendshop.of.by/images/s9thk275.png);
}
.offer_section.offer3 .benefits_list .benefit_item:nth-child(2):before {
    background-image: url(http://hanger.trendshop.of.by/images/tohj6zqn.png);
}
.offer_section.offer3 .benefits_list .benefit_item:before {
    display: block;
    content: "";
    width: 34px;
    height: 34px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.1) center no-repeat;
    position: absolute;
    top: -2px;
    left: 0;
}
.offer_section .title_block {
    text-transform: uppercase;
    text-align: center;
}
.offer_section.offer3 .title_block {
    padding: 12px 0;
    background: #149cc7;
    color: #fff;
}
.offer_section.offer3 .title_block .main_title {
    margin: 0 0 5px;
}
.offer_section .title_block .main_title {
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
}
.offer_section .title_block .subtitle {
    letter-spacing: 2.5px;
}
.offer_section.offer3 .image_block {
    position: relative;
}
.offer_section .offer_image {
    display: block;
}
.offer_section.offer3 .discount_block {
    padding: 18px 0 0;
    width: 79px;
    height: 101px;
    background: url(http://hanger.trendshop.of.by/images/6fal_02i.png) center no-repeat;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 0;
    left: 20px;
}
.offer_section.offer3 .discount_block .value {
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
}
.offer_section.offer3 .discount_block .text {
    line-height: 20px;
}
.v2-bullets {
    width: 480px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
}
.v2-bullets-container {
    width: 480px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.v2-bullet-item, .v2-bullet-new-item {
    width: 460px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 5px;
    color: #000000;
    padding-bottom: 52px;
    padding-left: 30px;
}
.v2-bullet-item > span {
    position: absolute;
    padding-left: 60px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;

    color: #000000;
}
.v3-bullets {
    width: 480px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.v3-bullets-container {
    width: 480px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.v3-bullet-item, .v3-bullet-new-item {
    width: 460px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin: 5px;
    color: #000000;
    padding-bottom: 52px;
    padding-left: 20px;
}
.v3-bullet-item > span {
    position: absolute;
    padding-left: 20px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;

    color: #000000;
}
.new-price-block {
  background-color: #fde908;
}

.new-price-block > span {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 300;
  font-size: 27px;
  line-height: 118.7%;
  color: #000000;
}

.new-price-block > p {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 500;
  font-size: 25px;
  line-height: 118.7%;
  color: #000000;
}
.sp2-b{
  font-family: Gotham Pro;
font-style: normal;
font-weight: 900;
font-size: 26px;
line-height: 25px;
text-align: center;
text-transform: uppercase;
color: #FFB801;
}
.sp2>p{
  font-family: Gotham Pro;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 17px;
text-transform: lowercase;

color: #FFFFFF;
}
.link_button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 428px;
  height: 67px;
  background: #BC012E;
  border-radius: 20px;
  text-decoration: none;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 33px;
  line-height: 118.7%;
  /* or 36px */
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}
.link_button_rew {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 428px;
  height: 67px;
  background: #4B4B4B;
  border-radius: 20px;
  text-decoration: none;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 33px;
  line-height: 118.7%;
  margin-bottom: 40px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}
.unbel_title {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 37px;
  text-align: center;
  padding-bottom: 30px;
  color: #131212;

}
.unbel_title_gif{
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 28px;
  line-height: 30px;
  text-align: center;
  color: #000000;
  padding-bottom: 30px;
}
.unbel_title_small {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 37px;
  text-align: center;
  padding-bottom: 30px;
  color: #000000;
}
.unbel_title_big{
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 37px;
  text-align: center;
  padding-bottom: 30px;
  color: #000000;
}
.unbel_title_red_small{
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 900;
  font-size: 22px;
  line-height: 21px;
  /* identical to box height */

  text-align: center;
  text-transform: uppercase;

  color: #FF0000;
}
.unbel_title_4 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: bold;
  font-size: 34px;
  line-height: 36px;
  text-align: center;
  text-transform: lowercase;
  color: #FFFFFF;
}
.for-bue>img{
  float: left;
  display: flex;
  flex-direction: column;
}
.for-bue>h3{
  float: left;
  display: flex;
  flex-direction: column;
}
.for-bue>p{
  float: left;
}
.result {
  margin-top: 30px;
  height: 552px;
  background-image: url(http://hanger.trendshop.of.by/images/result.png);
  background-repeat: no-repeat;
  position: relative;
}

.result > h2 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 92.7%;
  /* or 17px */

  text-align: center;
  padding-top: 260px;
  color: #000000;
}

.days-block {
  margin-top: 30px;
  height: 452px;
  background-image: url(http://hanger.trendshop.of.by/images/days.png);
  background-repeat: no-repeat;
  position: relative;
}

.days-text {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 108.2%;
  padding-right: 15px;

  text-align: right;

  color: #000000;
}

.days-block > span {
  float: right;
  padding-top: 15px;
}

.days-block > p {
  float: right;
  padding-top: 95px;
  padding-left: 100px;
}

.count_block {
  height: 429px;
  background-image: url(http://hanger.trendshop.of.by/images/count.png);
  background-repeat: no-repeat;
  position: relative;
}

.count_block > h2 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 19px;
  text-align: center;
  color: #000000;
  padding-top: 40px;
}

.pr {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 13px;
  color: #000000;
}

.pr1 {
  padding-top: 175px;
  padding-left: 305px;
}

.pr2 {
  padding-top: 20px;
  padding-left: 320px;
}

.pr_r {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 19px;
  padding-top: 60px;
  padding-left: 20px;
  color: #000000;
}

.how {
}

.how-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.how > h2 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 110.2%;
  /* or 44px */

  text-align: center;
  text-transform: uppercase;

  color: #000000;
}

.how-box {
  background: #8FC320;
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.25);
  width: 208px;
  margin: 10px;
  height: 208px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.how-box-long {
  background: #85EEFC;
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.25);
  width: 431px;
  height: 118px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.how-box > p {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 92.7%;
  /* or 17px */
  padding-top: 20px;
  text-align: center;

  color: #FFFFFF;
}
.how-box-long > p {
  margin: 10px;
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 92.7%;
  text-align: center;
  color: #000;
}
footer {
}

.pl {
  padding-top: 0px;
  padding-bottom: 55px;
  text-align: center;
  font-size: 19px;
}
.form_container {
  padding-top: 30px;
  padding-bottom: 20px
}

.form {
  width: 480px;
  height: 503px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 10px;
  color: #ffffff;
  background: #B32E4C;
  border-radius: 20px;
  padding-bottom: 40px;
}
.form>h2{
font-family: Roboto;
font-style: normal;
font-weight: 900;
font-size: 30px;
line-height: 37px;
/* identical to box height */
color: #FFFFFF;
padding-top: 38px;
}
.form>p{
font-family: Roboto;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 24px;
padding-bottom: 50px;
color: #FFFFFF;
}
.form > input,
select {
  width: 360px;
  height: 46px;
  color: #ffffff;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 45px;

  margin: 10px;
  padding: 10px;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 20px;
  background: #B32E4C;
}
input[type="text"]::-webkit-input-placeholder {
   color: #ffffff;
  }
input[type="text"]::-moz-placeholder {
   color: #ffffff;
  }
input[type="tel"]::-webkit-input-placeholder {
   color: #ffffff;
  }
input[type="tel"]::-moz-placeholder {
   color: #ffffff;
  }
footer {
  padding-top: 15px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Gotham Pro;
  font-size: 17px;
}

footer > p {
  margin: 10px;
}

.lb_b {
  font-size: 14px;
  font-family: Roboto;
  line-height: 19px;
  margin-top: 15px;
  width: 100%;
  display: block;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.new_rev_item {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.new_rev_header {
  width: 95%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.header_left {
  display: flex;
  align-items: center;
  justify-content: center;
}

.header_right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.new_rev_user {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  float: start;
  padding-left: 10px;
}

.name_user {
  font-weight: bold;
  color: #000;

  font-family: Gotham Pro;
  font-style: normal;
  font-weight: bold;
  font-size: 24.1266px;
  line-height: 121%;
  /* or 29px */

  color: #000000;
}

.data_info {
  letter-spacing: 2px;
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 300;
  font-size: 17px;
  line-height: 131%;
  /* or 22px */

  letter-spacing: 0.055em;

  color: #000000;
}

.rev_text_block {
  width: 95%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.age_user {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 300;
  font-size: 19.3013px;
  line-height: 121%;
  /* identical to box height, or 23px */

  color: #000000;
}
.rev_text_block > p {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 300;
  font-size: 19px;
  line-height: 115.38%;
  color: #000000;
  text-align: start;
}

.rev_photos {
  width: 82%;
  padding-top: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.rev_photos > img {
  margin: 10px;
}

.rev-block {
  padding-top: 20px;
}

.rev-block > h2 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 900;
  font-size: 30px;
  line-height: 118.7%;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
}
.rev_block {
  padding-top: 30px;
}

.rev_title {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 110.2%;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
}

.blue_block {
  height: 80px;
  background: #58bbf3;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.blue_block > h2 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 110.2%;
  text-transform: uppercase;
  color: #000000;
}
.gift_block{
background: #FFF7EB;
box-shadow: 0px 0px 9px 8px rgba(0, 0, 0, 0.25);
padding: 10px 0;
}
.stats_block_container {
  height: 450px;
}

.set_block {
  height: 640px;
  background-image: url(http://hanger.trendshop.of.by/images/set.png);
  background-repeat: no-repeat;
  position: relative;
}

.set_block .center {
  margin-top: 50px;
}

.set_block > h2 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 110.2%;
  padding-top: 70px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
}

.stats_box {
  padding-left: 150px;
  padding-top: 65px;
}

.stats_box > p {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 110.2%;
  color: #000000;
  margin-top: 25px;
  margin-bottom: 25px;
  padding-left: 8px;
}

.st_box {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  padding-top: 610px;
  padding-left: 10px
}
.st_box_2 {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  padding-left: 10px;
  padding-top: 20px;
}

.stats_box_item {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  padding-bottom: 7px;
}
.stats_box_item_col{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
}
.stats_box_item > img {
  padding-left: 5px;
}
.stats_box_item > span {
  padding-left: 15px;
}

.sp1 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 17px;
  text-align: start;

  color: #FFFFFF;
  width: 100%;
}
.sp2{
  font-family: Gotham Pro;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 19px;
color: #ffffff;
width: 100%;
text-align:left;
padding-right: 10px;
}
.sp1_main{
  font-family: Gotham Pro;
font-style: normal;
font-weight: bold;
font-size: 27px;
line-height: 104.7%;
/* or 28px */
text-transform: uppercase;
color: #000000;
}
.sp1_sec{
  font-family: Gotham Pro;
font-style: normal;
font-size: 30px;
line-height: 104.7%;
}
.sp1_sec>b{
  font-weight: bold;
  font-family: Gotham Pro;
font-style: normal;
font-weight: 900;
font-size: 30px;
line-height: 104.7%;
}
.sp1_b{
  font-family: Gotham Pro;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 21px;
text-align: left;
width: 100%;
color: #000000;
}
.sp3 {
  font-family: Gotham Pro;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 19px;

color: #000000;
}
.p6-block-m>p{
  position: absolute;
  width: 189px;
  height: 147px;
  left: 145px;
  top: 888px;
  background-color: #fff;
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  padding-top: 15px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  vertical-align: middle;
}
.p6-block-p>p{
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 17px;
  text-transform: lowercase;
  color: #FFFFFF;
}

.p6-1{
  position: absolute;
  width: 132px;
  height: 51px;
  left: 12px;
  top: 1015px;
}
.p6-2{
  position: absolute;
  width: 96px;
  height: 51px;
  left: 368px;
  top: 1015px;
  text-align: right;
}
.p6-3{
  position: absolute;
  width: 100px;
  height: 51px;
  left: 12px;
  top: 1235px;
}
.p6-4{
  position: absolute;
  width: 90px;
  height: 34px;
  left: 196px;
  top: 1235px;
  text-align: center;
}
.p6-5{
  position: absolute;
  width: 116px;
  height: 34px;
  left: 348px;
  top: 1235px;
  text-align: right;
}
.p6-6{
  position: absolute;
  width: 123px;
  height: 34px;
  left: 12px;
  top: 1435px;
}
.p6-7{
  position: absolute;
  width: 161px;
  height: 34px;
  left: 161px;
  top: 1435px;
  text-align: center;
}
.p6-8{
  position: absolute;
  width: 105px;
  height: 68px;
  left: 359px;
  top: 1435px;
  text-align: right;
}
.link_button_form {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 355px;
  height: 46px;
  background: #FFFFFF;
  text-decoration: none;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  color: #2F3030;
  cursor: pointer;
  margin-top: 40px;
  margin-bottom: 50px;
  border-radius: 20px;
}
.stats_title {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 110.2%;
  /* or 44px */

  text-align: center;
  text-transform: uppercase;
  padding-top: 30px;
  color: #000000;
}

.panel_block {
  height: 123px;
  background-image: url(http://hanger.trendshop.of.by/images/panel.png);
  background-repeat: no-repeat;
  position: relative;
}

.panel_block > h2 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 135.2%;
  /* or 27px */

  text-transform: uppercase;
  text-align: start;
  color: #000000;
  float: right;
  padding-top: 30px;
  padding-right: 10px;
}

.vbr_box {
  height: 456px;
  background-image: url(http://hanger.trendshop.of.by/images/vbr.png);
  background-repeat: no-repeat;
  position: relative;
}

.vbr_box > h2 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 19px;
  text-align: center;
  padding-top: 50px;
  color: #000000;
}

.vbr_box > h3 {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 19px;
  text-align: center;
  padding-top: 20px;
  color: #000000;
}

.vbr_box > p {
  font-family: Gotham Pro;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 15px;
  padding-top: 185px;
  padding-left: 20px;
  color: #005d67;
}
